public inbox for gentoo-commits@lists.gentoo.org
 help / color / mirror / Atom feed
From: "罗百科" <patrick@gentoo.org>
To: gentoo-commits@lists.gentoo.org
Subject: [gentoo-commits] repo/gentoo:master commit in: dev-db/postgis/
Date: Fri,  2 Jun 2023 15:20:41 +0000 (UTC)	[thread overview]
Message-ID: <1685719240.93c67253fdc54d485979931a9df03402ed118399.patrick@gentoo> (raw)

commit:     93c67253fdc54d485979931a9df03402ed118399
Author:     Patrick Lauer <patrick <AT> gentoo <DOT> org>
AuthorDate: Fri Jun  2 15:20:09 2023 +0000
Commit:     罗百科 <patrick <AT> gentoo <DOT> org>
CommitDate: Fri Jun  2 15:20:40 2023 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=93c67253

dev-db/postgis: add 3.1.9, 3.2.5, 3.3.3

Signed-off-by: Patrick Lauer <patrick <AT> gentoo.org>

 dev-db/postgis/Manifest             |   3 +
 dev-db/postgis/postgis-3.1.9.ebuild | 143 ++++++++++++++++++++++++++++++++++++
 dev-db/postgis/postgis-3.2.5.ebuild | 142 +++++++++++++++++++++++++++++++++++
 dev-db/postgis/postgis-3.3.3.ebuild | 142 +++++++++++++++++++++++++++++++++++
 4 files changed, 430 insertions(+)

diff --git a/dev-db/postgis/Manifest b/dev-db/postgis/Manifest
index e77fd811fa62..1f85dd3a7524 100644
--- a/dev-db/postgis/Manifest
+++ b/dev-db/postgis/Manifest
@@ -1,3 +1,6 @@
 DIST postgis-3.1.8.tar.gz 17285335 BLAKE2B 212a74866de5b8788b91cfa6d8b3a064df2933c76c8930e3c7bba310b36b4e7249de2d7481e852679da59bb9bdb3315752b62ad70176601b7110401f368200bc SHA512 c28befe1f77e7f36d63b39d027024d3f8abe8496c64c4b3c05eb7c32c3a885e824cabdda5bf0f9f320b9fe15bb97f21d5dfb65a193c64b1e27be95badefe3b37
+DIST postgis-3.1.9.tar.gz 17289185 BLAKE2B a331df130aa8becb4a25e84751f9fcdd494816d8287ade8983bc429eff42c1b98037d07358c4b7e3b9e3daee63aa59ea36f0ae49c5d00bdae9b993526544014a SHA512 b0fd0e7311c7a7672f23d4dc1732c884c7d0766f0f1c0a7e53750bd5fc4d39872dca08f5a5dfc58745fe4c80bb42b2420b63a4cbe76cac02f8e36d8cc9771623
 DIST postgis-3.2.4.tar.gz 16885605 BLAKE2B 341bf09bf5adffc6c48b0fdc6930bac25e43184357895bb90adf000f4fdf52e5c198a530722d46d8b3207e7faffe840de53a9494f3119bb56c3a8e11a4d693f0 SHA512 46bb88ebcf7697e42194e55ef1c323a94222e2870a98aa058d62e1d253c8ad15b14da268eece43b0cdb71d8cdbd2ff393ca451c45998245aaf1726bdffcc563f
+DIST postgis-3.2.5.tar.gz 16888933 BLAKE2B 7d3deb984d7f7ee202abe5deff326debe20ff449f1712abafa2b8bbfd0e56bfbea69a6c16cd10694afd4831c1a0b8e1b9fca89c2748faf092b5402e830714a97 SHA512 7d9f3242aacfc0c071454550ed8683daa211cf29e4b60cf4c7e68fb59ef6e037ff6b53c1a8f5577d224b16cb04e430c47839d9b67097dc4c642312d2f5e485f7
 DIST postgis-3.3.2.tar.gz 17793976 BLAKE2B 40dc7636f04e0d5cfd734b175da1ce49c32e4b8f5750059e79e03a7395fb8b9241c1f479815794b46dee81704d7c392fe7693c9f0180323d1ca21812c37d36b5 SHA512 4dd129057598b032ba322c42888bb8ce14b9423bd450ef7a42fa22162f6b48e34b226f38480aa67fe2da85be2529b0822655855f9846b657bdd32f50256f4305
+DIST postgis-3.3.3.tar.gz 17790503 BLAKE2B d5390e3e0713b2f74db0c6d7f953681b49611937442f89cd316b43315257db0e0734b6cd23b750a88d9fe503c5348c98578e12cfe6fd8a382fc7817d641e89cf SHA512 0025a8a5c6be7e18dfb97a6a04c468a9da2d6e99462d20eec7bddf4048b8f2fa1e8029be9f819950c910a6f89190e8295f10e8dab9b4885d03d3dbcce41380c2

diff --git a/dev-db/postgis/postgis-3.1.9.ebuild b/dev-db/postgis/postgis-3.1.9.ebuild
new file mode 100644
index 000000000000..d1478aa5d62d
--- /dev/null
+++ b/dev-db/postgis/postgis-3.1.9.ebuild
@@ -0,0 +1,143 @@
+# Copyright 1999-2023 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=7
+
+POSTGRES_COMPAT=( 9.6 {10..14} )
+POSTGRES_USEDEP="server"
+inherit autotools postgres-multi toolchain-funcs
+
+MY_P="${PN}-$(ver_rs 3 '')"
+
+if [[ ${PV} = *9999* ]] ; then
+	inherit git-r3
+	EGIT_REPO_URI="https://git.osgeo.org/gitea/postgis/postgis.git"
+else
+	PGIS="$(ver_cut 1-2)"
+	SRC_URI="https://download.osgeo.org/postgis/source/${MY_P}.tar.gz"
+	KEYWORDS="~amd64 ~x86 ~amd64-linux ~x86-linux"
+fi
+
+DESCRIPTION="Geographic Objects for PostgreSQL"
+HOMEPAGE="https://postgis.net"
+
+S="${WORKDIR}/${MY_P}"
+
+LICENSE="GPL-2"
+SLOT="0"
+IUSE="address-standardizer doc gtk static-libs topology"
+
+REQUIRED_USE="${POSTGRES_REQ_USE}"
+
+# Needs a running psql instance, doesn't work out of the box
+RESTRICT="test"
+
+RDEPEND="${POSTGRES_DEP}
+	dev-libs/json-c:=
+	dev-libs/libxml2:2
+	dev-libs/protobuf-c:=
+	>=sci-libs/geos-3.9.0
+	>=sci-libs/proj-4.9.0:=
+	>=sci-libs/gdal-1.10.0:=
+	address-standardizer? ( dev-libs/libpcre2 )
+	gtk? ( x11-libs/gtk+:2 )
+"
+DEPEND="${RDEPEND}
+	virtual/pkgconfig
+	doc? (
+		app-text/docbook-xsl-stylesheets
+		app-text/docbook-xml-dtd:4.5
+		dev-libs/libxslt
+		virtual/imagemagick-tools[png]
+	)
+"
+
+PATCHES=(
+	"${FILESDIR}/${PN}-2.2.0-arflags.patch"
+	"${FILESDIR}/${PN}-3.0.3-avoid-calling-ar-directly.patch"
+	"${FILESDIR}/${PN}-3.0.3-detect-only-stdc.patch"
+	"${FILESDIR}/${PN}-3.0.3-try-other-cpp-names.patch"
+)
+
+src_prepare() {
+	default
+
+	if [[ ${PV} = *9999* ]] ; then
+		source "${S}"/Version.config
+		PGIS="${POSTGIS_MAJOR_VERSION}.${POSTGIS_MINOR_VERSION}"
+	fi
+
+	# These modules are built using the same *FLAGS that were used to build
+	# dev-db/postgresql. The right thing to do is to ignore the current
+	# *FLAGS settings.
+	QA_FLAGS_IGNORED="usr/lib(64)?/(rt)?postgis-${PGIS}\.so"
+
+	# bug #775968
+	touch build-aux/ar-lib || die
+
+	local AT_M4DIR="macros"
+	eautoreconf
+
+	postgres-multi_src_prepare
+}
+
+src_configure() {
+	export CPP=$(tc-getCPP)
+
+	local myeconfargs=(
+		$(use_with address-standardizer)
+		$(use_with gtk gui)
+		$(use_with topology)
+	)
+	postgres-multi_foreach econf "${myeconfargs[@]}"
+}
+
+src_compile() {
+	postgres-multi_foreach emake
+	postgres-multi_foreach emake -C topology
+
+	if use doc ; then
+		postgres-multi_foreach emake comments
+		postgres-multi_foreach emake cheatsheets
+		postgres-multi_forbest emake -C doc html
+	fi
+}
+
+src_install() {
+	postgres-multi_foreach emake DESTDIR="${D}" install
+	postgres-multi_foreach emake -C topology DESTDIR="${D}" install
+	postgres-multi_forbest dobin ./utils/postgis_restore.pl
+
+	dodoc CREDITS TODO loader/README.* doc/*txt
+
+	docinto topology
+	dodoc topology/{TODO,README}
+
+	if use doc ; then
+		postgres-multi_foreach emake DESTDIR="${D}" comments-install
+
+		docinto html
+		postgres-multi_forbest dodoc doc/html/{postgis.html,style.css}
+
+		docinto html/images
+		postgres-multi_forbest dodoc doc/html/images/*
+	fi
+
+	use static-libs || find "${ED}" -name '*.a' -delete
+}
+
+pkg_postinst() {
+	ebegin "Refreshing PostgreSQL symlinks"
+	postgresql-config update
+	eend $?
+
+	local base_uri="https://postgis.net/docs/manual-"
+	if [[ ${PV} = *9999* ]] ; then
+		base_uri+="dev"
+	else
+		base_uri+="${PGIS}"
+	fi
+
+	elog "To finish installing PostGIS, follow the directions detailed at:"
+	elog "${base_uri}/postgis_installation.html#create_new_db_extensions"
+}

diff --git a/dev-db/postgis/postgis-3.2.5.ebuild b/dev-db/postgis/postgis-3.2.5.ebuild
new file mode 100644
index 000000000000..82013b188b93
--- /dev/null
+++ b/dev-db/postgis/postgis-3.2.5.ebuild
@@ -0,0 +1,142 @@
+# Copyright 1999-2023 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=7
+
+POSTGRES_COMPAT=( 9.6 {10..14} )
+POSTGRES_USEDEP="server"
+inherit autotools postgres-multi toolchain-funcs
+
+MY_P="${PN}-$(ver_rs 3 '')"
+
+if [[ ${PV} = *9999* ]] ; then
+	inherit git-r3
+	EGIT_REPO_URI="https://git.osgeo.org/gitea/postgis/postgis.git"
+else
+	PGIS="$(ver_cut 1-2)"
+	SRC_URI="https://download.osgeo.org/postgis/source/${MY_P}.tar.gz"
+	KEYWORDS="~amd64 ~x86 ~amd64-linux ~x86-linux"
+fi
+
+DESCRIPTION="Geographic Objects for PostgreSQL"
+HOMEPAGE="https://postgis.net"
+
+S="${WORKDIR}/${MY_P}"
+
+LICENSE="GPL-2"
+SLOT="0"
+IUSE="address-standardizer doc gtk static-libs topology"
+
+REQUIRED_USE="${POSTGRES_REQ_USE}"
+
+# Needs a running psql instance, doesn't work out of the box
+RESTRICT="test"
+
+RDEPEND="${POSTGRES_DEP}
+	dev-libs/json-c:=
+	dev-libs/libxml2:2
+	dev-libs/protobuf-c:=
+	>=sci-libs/geos-3.9.0
+	>=sci-libs/proj-4.9.0:=
+	>=sci-libs/gdal-1.10.0:=
+	address-standardizer? ( dev-libs/libpcre2 )
+	gtk? ( x11-libs/gtk+:2 )
+"
+DEPEND="${RDEPEND}
+	virtual/pkgconfig
+	doc? (
+		app-text/docbook-xsl-stylesheets
+		app-text/docbook-xml-dtd:4.5
+		dev-libs/libxslt
+		virtual/imagemagick-tools[png]
+	)
+"
+
+PATCHES=(
+	"${FILESDIR}/${PN}-2.2.0-arflags.patch"
+	"${FILESDIR}/${PN}-3.0.3-avoid-calling-ar-directly.patch"
+	"${FILESDIR}/${PN}-3.0.3-try-other-cpp-names.patch"
+)
+
+src_prepare() {
+	default
+
+	if [[ ${PV} = *9999* ]] ; then
+		source "${S}"/Version.config
+		PGIS="${POSTGIS_MAJOR_VERSION}.${POSTGIS_MINOR_VERSION}"
+	fi
+
+	# These modules are built using the same *FLAGS that were used to build
+	# dev-db/postgresql. The right thing to do is to ignore the current
+	# *FLAGS settings.
+	QA_FLAGS_IGNORED="usr/lib(64)?/(rt)?postgis-${PGIS}\.so"
+
+	# bug #775968
+	touch build-aux/ar-lib || die
+
+	local AT_M4DIR="macros"
+	eautoreconf
+
+	postgres-multi_src_prepare
+}
+
+src_configure() {
+	export CPP=$(tc-getCPP)
+
+	local myeconfargs=(
+		$(use_with address-standardizer)
+		$(use_with gtk gui)
+		$(use_with topology)
+	)
+	postgres-multi_foreach econf "${myeconfargs[@]}"
+}
+
+src_compile() {
+	postgres-multi_foreach emake
+	postgres-multi_foreach emake -C topology
+
+	if use doc ; then
+		postgres-multi_foreach emake comments
+		postgres-multi_foreach emake cheatsheets
+		postgres-multi_forbest emake -C doc html
+	fi
+}
+
+src_install() {
+	postgres-multi_foreach emake DESTDIR="${D}" install
+	postgres-multi_foreach emake -C topology DESTDIR="${D}" install
+	postgres-multi_forbest dobin ./utils/postgis_restore.pl
+
+	dodoc CREDITS TODO loader/README.* doc/*txt
+
+	docinto topology
+	dodoc topology/{TODO,README}
+
+	if use doc ; then
+		postgres-multi_foreach emake DESTDIR="${D}" comments-install
+
+		docinto html
+		postgres-multi_forbest dodoc doc/html/{postgis.html,style.css}
+
+		docinto html/images
+		postgres-multi_forbest dodoc doc/html/images/*
+	fi
+
+	use static-libs || find "${ED}" -name '*.a' -delete
+}
+
+pkg_postinst() {
+	ebegin "Refreshing PostgreSQL symlinks"
+	postgresql-config update
+	eend $?
+
+	local base_uri="https://postgis.net/docs/manual-"
+	if [[ ${PV} = *9999* ]] ; then
+		base_uri+="dev"
+	else
+		base_uri+="${PGIS}"
+	fi
+
+	elog "To finish installing PostGIS, follow the directions detailed at:"
+	elog "${base_uri}/postgis_installation.html#create_new_db_extensions"
+}

diff --git a/dev-db/postgis/postgis-3.3.3.ebuild b/dev-db/postgis/postgis-3.3.3.ebuild
new file mode 100644
index 000000000000..be3b56049e23
--- /dev/null
+++ b/dev-db/postgis/postgis-3.3.3.ebuild
@@ -0,0 +1,142 @@
+# Copyright 1999-2023 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=7
+
+POSTGRES_COMPAT=( {11..15} )
+POSTGRES_USEDEP="server"
+inherit autotools postgres-multi toolchain-funcs
+
+MY_P="${PN}-$(ver_rs 3 '')"
+
+if [[ ${PV} = *9999* ]] ; then
+	inherit git-r3
+	EGIT_REPO_URI="https://git.osgeo.org/gitea/postgis/postgis.git"
+else
+	PGIS="$(ver_cut 1-2)"
+	SRC_URI="https://download.osgeo.org/postgis/source/${MY_P}.tar.gz"
+	KEYWORDS="~amd64 ~x86 ~amd64-linux ~x86-linux"
+fi
+
+DESCRIPTION="Geographic Objects for PostgreSQL"
+HOMEPAGE="https://postgis.net"
+
+S="${WORKDIR}/${MY_P}"
+
+LICENSE="GPL-2"
+SLOT="0"
+IUSE="address-standardizer doc gtk static-libs topology"
+
+REQUIRED_USE="${POSTGRES_REQ_USE}"
+
+# Needs a running psql instance, doesn't work out of the box
+RESTRICT="test"
+
+RDEPEND="${POSTGRES_DEP}
+	dev-libs/json-c:=
+	dev-libs/libxml2:2
+	dev-libs/protobuf-c:=
+	>=sci-libs/geos-3.9.0
+	>=sci-libs/proj-4.9.0:=
+	>=sci-libs/gdal-1.10.0:=
+	address-standardizer? ( dev-libs/libpcre2 )
+	gtk? ( x11-libs/gtk+:2 )
+"
+DEPEND="${RDEPEND}
+	virtual/pkgconfig
+	doc? (
+		app-text/docbook-xsl-stylesheets
+		app-text/docbook-xml-dtd:4.5
+		dev-libs/libxslt
+		virtual/imagemagick-tools[png]
+	)
+"
+
+PATCHES=(
+	"${FILESDIR}/${PN}-3.0.3-try-other-cpp-names.patch"
+	# source: https://github.com/google/flatbuffers/pull/7897
+	"${FILESDIR}/${PN}-3.3.2-flatbuffers-abseil-2023.patch" # bug 905378
+)
+
+src_prepare() {
+	default
+
+	if [[ ${PV} = *9999* ]] ; then
+		source "${S}"/Version.config
+		PGIS="${POSTGIS_MAJOR_VERSION}.${POSTGIS_MINOR_VERSION}"
+	fi
+
+	# These modules are built using the same *FLAGS that were used to build
+	# dev-db/postgresql. The right thing to do is to ignore the current
+	# *FLAGS settings.
+	QA_FLAGS_IGNORED="usr/lib(64)?/(rt)?postgis-${PGIS}\.so"
+
+	# bug #775968
+	touch build-aux/ar-lib || die
+
+	local AT_M4DIR="macros"
+	eautoreconf
+
+	postgres-multi_src_prepare
+}
+
+src_configure() {
+	export CPP=$(tc-getCPP)
+
+	local myeconfargs=(
+		$(use_with address-standardizer)
+		$(use_with gtk gui)
+		$(use_with topology)
+	)
+	postgres-multi_foreach econf "${myeconfargs[@]}"
+}
+
+src_compile() {
+	postgres-multi_foreach emake
+	postgres-multi_foreach emake -C topology
+
+	if use doc ; then
+		postgres-multi_foreach emake comments
+		postgres-multi_foreach emake cheatsheets
+		postgres-multi_forbest emake -C doc html
+	fi
+}
+
+src_install() {
+	postgres-multi_foreach emake DESTDIR="${D}" install
+	postgres-multi_foreach emake -C topology DESTDIR="${D}" install
+	postgres-multi_forbest dobin ./utils/postgis_restore.pl
+
+	dodoc CREDITS TODO loader/README.* doc/*txt
+
+	docinto topology
+	dodoc topology/{TODO,README}
+
+	if use doc ; then
+		postgres-multi_foreach emake DESTDIR="${D}" comments-install
+
+		docinto html
+		postgres-multi_forbest dodoc doc/html/{postgis.html,style.css}
+
+		docinto html/images
+		postgres-multi_forbest dodoc doc/html/images/*
+	fi
+
+	use static-libs || find "${ED}" -name '*.a' -delete
+}
+
+pkg_postinst() {
+	ebegin "Refreshing PostgreSQL symlinks"
+	postgresql-config update
+	eend $?
+
+	local base_uri="https://postgis.net/docs/manual-"
+	if [[ ${PV} = *9999* ]] ; then
+		base_uri+="dev"
+	else
+		base_uri+="${PGIS}"
+	fi
+
+	elog "To finish installing PostGIS, follow the directions detailed at:"
+	elog "${base_uri}/postgis_installation.html#create_new_db_extensions"
+}


             reply	other threads:[~2023-06-02 15:20 UTC|newest]

Thread overview: 123+ messages / expand[flat|nested]  mbox.gz  Atom feed  top
2023-06-02 15:20 罗百科 [this message]
  -- strict thread matches above, loose matches on Subject: below --
2024-10-04 17:30 [gentoo-commits] repo/gentoo:master commit in: dev-db/postgis/ Arthur Zamarin
2024-10-04 17:30 Arthur Zamarin
2024-09-26 14:05 Patrick Lauer
2024-09-26 13:21 Patrick Lauer
2024-09-26 13:21 Patrick Lauer
2024-09-17  9:25 Patrick Lauer
2024-07-07 13:32 Patrick Lauer
2024-06-13  9:18 Patrick Lauer
2024-06-13  7:18 Patrick Lauer
2024-06-13  7:18 Patrick Lauer
2024-06-13  7:18 Patrick Lauer
2024-01-19 14:05 罗百科
2023-11-24  6:36 罗百科
2023-09-18 10:43 Aaron W. Swenson
2023-09-14 16:37 罗百科
2023-09-04 10:56 罗百科
2023-09-04  7:55 罗百科
2023-08-07 10:27 罗百科
2023-05-28 23:33 Sam James
2023-05-18 15:41 Andreas Sturmlechner
2023-05-01 15:55 David Seifert
2023-05-01 15:19 罗百科
2023-01-22  6:38 Sam James
2023-01-22  6:38 Sam James
2023-01-09  9:45 Sam James
2022-12-18  8:32 Sam James
2022-12-18  8:32 Sam James
2022-11-13 14:31 罗百科
2022-11-13 14:31 罗百科
2022-09-11  7:15 罗百科
2022-08-28  8:27 罗百科
2022-08-23 13:54 罗百科
2022-08-23  7:53 罗百科
2022-08-19  9:14 罗百科
2022-07-29  2:47 Sam James
2022-05-25  8:08 罗百科
2022-02-14  6:34 罗百科
2022-02-04 11:29 罗百科
2022-02-04 11:29 罗百科
2022-02-02  7:38 罗百科
2022-02-02  7:38 罗百科
2022-01-15  7:56 罗百科
2021-12-18  9:06 罗百科
2021-12-11 18:04 罗百科
2021-12-08  6:17 Sam James
2021-12-08  6:16 Sam James
2021-12-08  5:13 Sam James
2021-12-08  5:12 Sam James
2021-12-06 15:29 罗百科
2021-10-25 15:17 罗百科
2021-09-30 18:44 罗百科
2021-09-05 13:28 罗百科
2021-08-22 21:53 David Seifert
2021-08-18 19:39 Sam James
2021-07-03 16:44 罗百科
2021-06-01  7:01 罗百科
2021-03-02  9:14 罗百科
2021-02-23 15:29 Aaron W. Swenson
2021-02-18 21:47 Sam James
2021-02-18 21:47 Sam James
2021-02-18 21:44 Sam James
2021-02-18 21:44 Sam James
2020-12-18 23:19 Aaron W. Swenson
2020-11-22  9:08 罗百科
2020-11-22  8:36 罗百科
2020-08-18 17:57 罗百科
2020-08-14  0:49 Aaron W. Swenson
2020-07-18  6:46 罗百科
2020-02-26 17:23 Andreas Sturmlechner
2020-02-13 23:20 Andreas Sturmlechner
2020-02-03 11:31 Agostino Sarubbo
2020-02-03 11:28 Agostino Sarubbo
2020-01-31  9:56 Andreas Sturmlechner
2020-01-30 21:27 Andreas Sturmlechner
2020-01-30 21:27 Andreas Sturmlechner
2020-01-30 19:58 Andreas Sturmlechner
2020-01-28 22:13 Andreas Sturmlechner
2020-01-28 22:13 Andreas Sturmlechner
2019-10-20 16:20 罗百科
2019-10-13 19:48 罗百科
2019-08-13 18:51 罗百科
2019-07-22  9:21 Mikle Kolyada
2019-07-08 12:10 Thomas Deutschmann
2019-06-18 10:54 Aaron W. Swenson
2019-06-15 10:58 Aaron W. Swenson
2019-05-19 11:05 Aaron W. Swenson
2019-02-08 14:20 Mikle Kolyada
2019-01-24 22:22 Thomas Deutschmann
2019-01-04 11:11 Aaron W. Swenson
2018-12-01 13:53 Aaron W. Swenson
2018-11-26 11:20 Aaron Swenson
2018-05-13 16:56 Aaron Swenson
2018-01-17 12:07 Aaron Swenson
2018-01-04 17:29 Mikle Kolyada
2017-12-19 21:45 Thomas Deutschmann
2017-12-19 15:46 Thomas Deutschmann
2017-11-16 15:29 Aaron Swenson
2017-10-06 13:41 Aaron Swenson
2017-10-05 14:07 Aaron Swenson
2017-10-01 17:55 Patrick Lauer
2017-09-29 16:58 Patrick Lauer
2017-09-24 16:50 Patrick Lauer
2017-09-18 18:50 Patrick Lauer
2017-09-17  2:56 Matt Turner
2017-07-10  2:27 Aaron Swenson
2017-04-08 21:41 Patrice Clement
2017-02-10 10:49 Amy Liffey
2017-02-03 12:04 Patrick Lauer
2016-11-20 22:54 Aaron Bauman
2016-11-20 14:16 Agostino Sarubbo
2016-11-20 14:15 Agostino Sarubbo
2016-10-18 17:41 Amy Winston
2016-10-18 17:41 Amy Winston
2016-09-24 13:45 Agostino Sarubbo
2016-06-17 15:07 Amy Winston
2016-06-17 14:59 Amy Winston
2016-06-17 14:59 Amy Winston
2016-03-27 12:02 Sam Jorna
2016-03-27 12:02 Sam Jorna
2016-02-27 22:56 Patrick Lauer
2015-12-15 12:32 Aaron Swenson
2015-12-15 12:32 Aaron Swenson

Reply instructions:

You may reply publicly to this message via plain-text email
using any one of the following methods:

* Save the following mbox file, import it into your mail client,
  and reply-to-all from there: mbox

  Avoid top-posting and favor interleaved quoting:
  https://en.wikipedia.org/wiki/Posting_style#Interleaved_style

* Reply using the --to, --cc, and --in-reply-to
  switches of git-send-email(1):

  git send-email \
    --in-reply-to=1685719240.93c67253fdc54d485979931a9df03402ed118399.patrick@gentoo \
    --to=patrick@gentoo.org \
    --cc=gentoo-commits@lists.gentoo.org \
    --cc=gentoo-dev@lists.gentoo.org \
    /path/to/YOUR_REPLY

  https://kernel.org/pub/software/scm/git/docs/git-send-email.html

* If your mail client supports setting the In-Reply-To header
  via mailto: links, try the mailto: link
Be sure your reply has a Subject: header at the top and a blank line before the message body.
This is a public inbox, see mirroring instructions
for how to clone and mirror all data and code used for this inbox